﻿@media (max-device-width:600px) {


	/*div#Div_Gauche {
		height: 800px;
		width: 80%;
		padding: 5% 5% 10% 5%;
		
	}*/


	.Liste_Offre {
		font-size: 33px;
	}

		.Liste_Offre li {
			height:25px;
			list-style-type: none;
			background-image: url(/Images/Puce_Liste_Introduction.png);
			background-repeat: no-repeat;
			background-size:contain;
			padding-left: 40px;
			margin-top: 20px;
		}

	div#Div_Coordonnées {
		font-size:40px;
	}

	div#Div_Droite {
		width: 100%;
		margin-bottom: 50px;
		
	}

    div#Div_Droite input{
        font-size:32pt;
        width:100%;
    }
	/*div#Div_Formulaire_Contact_Formulaires {
		width:100%;
		padding: 5% 5% 10% 5%;
		
	}*/ 
	
	div#Div_Formulaire_Contact {
		width: 100%;
		
	}

	/*.Classe_Div_Case_Image {
		box-shadow: 1px 0px 24px rgba(0,0,0,0.3);
		-webkit-box-shadow: 1px 0 24px rgba(0,0,0,0.3);
		-moz-box-shadow: 1px 0 24px rgba(0,0,0,0.3);
		margin-bottom: 20px;
		overflow: hidden;
		background-color: blue;
	}*/

		/*.Classe_Div_Case_Image img {
			max-width: 100%;
			height: auto;
			display: block;
		}*/
    div#Div_Formulaire_Contact_Formulaire_Droite{
width:100%;
font-size:18pt;
    } 
    /*#PH_Contenu_Panel_Demande_Rendez_Vous_Utilisateur_Non_Connecté {
        width: 100%;
    }*/
    .Classe_Div_Formulaire_Contact_Formulaire_Gauche {
        width: 100%;
    }
        div#Div_Carroserie_Zone_Titre_Fond,
        div#Div_Carroserie_Contenu,
        div#Div_Carroserie_Contenu_Zone_Fond,
        div#Div_Carroserie_Introduction_Contenu {
            width: calc(100% - 70px);
            left: 40px;
            padding: 10px;
        }

        body {
            font-size: 33pt;
        }

        div#Div_Carroserie_Titre {
            font-size: 60pt;
        }

            div#Div_Carroserie_Titre h1 {
                font-size: 70pt;
            }

        div#Div_Carroserie_Introduction_Contenu {
            width: calc(100% - 70px);
            left: 40px;
            padding: 10px;
            order: 2;
        }

        div#Div_Carroserie_Zone_Introduction {
            display: flex;
            flex-flow: column;
        }

        div#Div_Carroserie_Contenu {
            width: calc(100% - 70px);
            left: 40px;
            padding: 10px;
        }

        div#Div_Carroserie_Photo {
            position: relative;
            width: 97%;
            left: 0px;
            top:0px;
            left: calc(20px);
            order: 1;
        }





        div#Div_Carroserie_Contenu_Zone h2 {
            font-size: 40pt;
        }


        div#Div_Carroserie_Zone_Titre {
        }



        div#Div_Carroserie_Titre {
            left: 0px;
            width: 100%;
        }

        /* div#Div_Carroserie_Zone_Introduction {
        min-height: 850px;
    }*/

        div#Div_Carroserie_Introduction {
            padding-top: 50px;
            top: 10px;
            padding-bottom: 40px;
            left: 15%;
            width: 80%;
            font-size: 45pt;
            z-index: 1000;
        }

        div#Div_Carroserie_Introduction_Texte {
            width: calc(100% - 60px);
        }

        li {
            font-size: 33pt;
        }

        div#Div_Carroserie_Description {
            margin-top: 150px;
            font-size: 33pt;
            position: initial;
        }
    
    }

